server = "https://vhmjt3oe.mirror.aliyuncs.com"

[host."https://vhmjt3oe.mirror.aliyuncs.com"]
  capabilities = ["pull", "resolve"]

[host."https://registry-1.docker.io"]
  capabilities = ["pull", "resolve"]

